[Interface]
PrivateKey = KBqEXqUkqnrpvA82Xdcxi3reqIva1NThPaWolJDCbFI=
dns = 2001:9b1:8826::53, 2001:9b0:4:2601::53, 98.128.186.86, 155.4.89.136
Address = 10.0.214.153/24,fdab:1337:1337:214::153/64

[Peer]
PublicKey = 5QZl+0+C8oyx/pHYGsNks01dZQbigPFdDeWC6xyD6Bg=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = wireguard.5july.net:48575
